import { TextInput, View, StyleSheet, Button } from 'react-native'

export default function LoginView() {
	const styles = StyleSheet.create({
		container: {
			padding: 16,
			gap: 8
		},
		textfield: {
			borderColor: 'transparent',
    	borderBottomColor: '#ccc',
    	borderWidth: 1,
			paddingVertical: 4
		}
	})
	return <View style={styles.container}>
		<TextInput placeholder="Feedbin Email" style={styles.textfield} autoCapitalize="none" autoCorrect={false} textContentType="none" keyboardType="email-address" />
		<TextInput placeholder="Password" style={styles.textfield} secureTextEntry={true} />
		<Button title="Enter" onPress={() => {}} />
	</View>
}
